<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="238.44189453125" locked="0" name="" opacity="100" position="238.44189453125,568.06591796875" sliced="0" top="568.06591796875" url="" height="23.70654" width="39.51172" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-8">ตำแหน่งไปทางด้านหน้า</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="329.5810546875" locked="0" name="" opacity="100" position="329.5810546875,450.58544921875" sliced="0" top="450.58544921875" url="" height="25.28711" width="39.51172" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-7">ตำแหน่งขับขี่ปกติ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="218.94970703125" locked="0" name="" opacity="100" position="218.94970703125,385.787109375" sliced="0" top="385.787109375" url="" height="25.28711" width="44.7793" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-6">ตำแหน่งพับเก็บ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="285.3134765625" locked="0" name="" opacity="100" position="285.32861328125,551.20703125" sliced="0" top="551.20703125" url="" height="11.0625" width="9.482422" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-5">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="316.41015625" locked="0" name="" opacity="100" position="316.41015625,503.267578125" sliced="0" top="503.267578125" url="" height="10.53662" width="11.0625" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-4">B </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="314.830078125" locked="0" name="" opacity="100" position="314.830078125,441.63037109375" sliced="0" top="441.63037109375" url="" height="10.53662" width="12.11621" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-3">C </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="282.6953125" locked="0" name="" opacity="100" position="282.6953125,409.494140625" sliced="0" top="409.494140625" url="" height="10.53711" width="10.53613" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-2">D </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="226.8525390625" locked="0" name="" opacity="100" position="226.8525390625,408.966796875" sliced="0" top="408.966796875" url="" height="12.11719" width="10.53613" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129020e01-1-1">E </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B129020.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>